Get client default location handler
curl --request GET \
--url https://api.gcore.com/cdn/admin/default_region \
--header 'Authorization: <api-key>'import requests
url = "https://api.gcore.com/cdn/admin/default_region"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.gcore.com/cdn/admin/default_region', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"current_handler": "region1",
"possible_handlers": [
"region2",
"region3"
]
}Balancer
Get client default location handler
Get the default location handler that is used to redirect traffic from locations that are not used in content delivery and to deliver content when the user region has not been defined.
GET
/
cdn
/
admin
/
default_region
Get client default location handler
Authorizations
API key for authentication. Make sure to include the word apikey, followed by a single space and then your token.
Example: apikey 1234_abcdef
Query Parameters
Client account ID.
Was this page helpful?